```toml
title = "Niveau 92"
images = ["/niveaux/092.png"]
video = ""

[nav]
prev = "/niveaux/091.html"
next = "/niveaux/093.html"
dims = [{name = "< Dimension 92 >", uri = "/niveaux/092.0.html"}]
back = "/niveaux/puits.html"
```